Subject: sign on the email meeting

From: dong (D.C.)
Date: Sat, 16 Apr 94 02:00:00 CDT

.......................................................................
   Meeting Chair,

   I will be in presence for the Council Second E-mail Conference starting
   5pm CST (6pm EST), Saturday, April 16, 1994, in the council email
   network.

   I approve (or disapprove) the proposed conference schedule, order
   and rules.

   Dong Chen (signed)
   Member of IFCSS 5th Council
   Representing Region:  Mid-Atlantic
 .......................................................................